Subject: categories: ASL-MFPS Session

From: Steve Awodey <[email-masked]>
Date: Sat, 10 Jan 2004 16:39:43 -0500

Dear Colleagues,

There will be a special session on "Logical foundations of
programming semantics" at the up-coming joint Association for
Symbolic Logic - Mathematical Foundations of Programming Semantics
meeting, to be held at Carnegie Mellon University, May 19 - 23 - 26,
2004.  For more information see:

http://www.aladdin.cs.cmu.edu/asl/

http://www.aslonline.org/Meetings.htm

http://www.math.tulane.edu/MFPS.html

Please let me know if you might be interested in giving a talk in
this session.  I don't yet know how many speakers I will have room
for, so I can't promise everyone who's interested a slot (although
ASL does take essentially all contributed papers in the general
sessions).

Cheers,

Steve Awodey